Skip to content

机构榜单-销量榜

简介

获取TikTok合作机构销量榜单数据,支持以下功能:

  • 支持设置过滤参数
  • 支持自定义结果排序方式

接口

bash
    POST /agency/v1/rank/salesRank

request body

字段类型必选描述
filterobject过滤参数
orderbyobject排序参数
pageinteger页码,默认值:1
pagesizeinteger每页条数,默认值:10

filter可选值

字段类型必选描述
regionstring国家/地区
date_infoobject日期信息

region 范围: ['US','GB','MX','ES','DE','IT','FR','ID','VN','MY','TH','PH','BR','JP','SG']

orderby可选值

字段必选描述
usd_gmv销售额(desc)

request example

bash
curl 'https://openapi.fastmoss.com/agency/v1/rank/salesRank' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "US",
        "date_info": {
            "type": "week",
            "value": "2026-05"
        }
        #,
        # "date_info": {
        #     "type": "month",
        #     "value": "2026-03"
        # }
    },
    "orderby": [
      {
        "field": "usd_gmv",
        "order": "desc"
      }
    ],
    "page": 1,
    "pagesize": 10
}'

response body

data.total

结果总条数

data.list

字段类型描述
idstring机构ID
secidstring机构secid
regioninteger国家/地区
currencyinteger货币
gmvinteger销售额
usd_gmvinteger销售额(美元)
gmv_inc_ratestring销售额增长率
commission_rateinteger佣金比例
hot_categoryarray<object>热门类目
total_affiliate_countinteger总关联达人数
inc_affiliate_countinteger新增关联达人数
sale_affiliate_countinteger动销达人数
product_countinteger总商品数
inc_product_countinteger新增商品数
sale_product_countinteger动销商品数
agencyobject机构信息

data.list.agency

字段类型描述
idstring机构ID
secidstring机构secid
namestring机构名称
regionstring机构地区
introductionstring机构介绍
logo_coverstring机构logo

response example

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "id": "8649512756612795142",
        "secid": "7c3d85e96c36244a5f5184a5cfbb98f6",
        "region": "GB",
        "currency": "GBP",
        "gmv": 209066.76,
        "usd_gmv": 259242.78,
        "gmv_inc_rate": "-24.91%",
        "commission_rate": 990,
        "hot_category": [
          { "category_id": 14, "name": "Beauty & Personal Care" },
          { "category_id": 2, "name": "Womenswear & Underwear" },
          { "category_id": 3, "name": "Menswear & Underwear" }
        ],
        "total_affiliate_count": 301,
        "inc_affiliate_count": 67,
        "sale_affiliate_count": 138,
        "product_count": 63610,
        "inc_product_count": 656,
        "sale_product_count": 22035,
        "agency": {
          "id": "8649512756612795142",
          "secid": "7c3d85e96c36244a5f5184a5cfbb98f6",
          "name": "VibraVerse",
          "region": "GB",
          "introduction": "",
          "logo_cover": "https://s.500fd.com/tt_partner/wsos65b11f86df324b05"
        }
      }
    ],
    "total": 500,
    "date_type": "week",
    "date_value": "2026-03"
  },
  "msg": "success"
}